
PENGADIAN EMAS - Bug #14848

Android[EMAS][Registration][Product Detail - Dark Mode] UI Issue ###8901

21 November 2022 06:39 PM - yap chekying

Status: Closed Start date: 21 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

 

1..

Issue: Download button size is too small, incorrect icon color

Expectation: Enlarge the button size, change icon color accordingly

History

#1 - 21 November 2022 06:39 PM - yap chekying

- Subject changed from Android[EMAS][Registration][Product Detail - Dark Mode] UI Issue to Android[EMAS][Registration][Product Detail - Dark

Mode] UI Issue ###8901

#2 - 22 November 2022 12:09 PM - aiman baharum

- % Done changed from 0 to 100

#4 - 22 November 2022 10:51 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

#5 - 23 November 2022 10:17 AM - yap chekying

- Assignee changed from yap chekying to Dwi Dwi

#6 - 23 November 2022 11:50 AM - Dwi Dwi

- File WhatsApp Image 2022-11-23 at 10.49.24 AM.jpeg added

#7 - 23 November 2022 01:59 PM - Dwi Dwi

- Status changed from New to Pending Close

#8 - 23 November 2022 03:27 PM - yap chekying

- Assignee changed from Dwi Dwi to yap chekying

#9 - 07 December 2022 12:36 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

8901.png 86.4 KB 21 November 2022 yap chekying

WhatsApp Image 2022-11-23 at 10.49.24 AM.jpeg 51.6 KB 23 November 2022 Dwi Dwi
